<!DOCTYPE html>
<html>
	<head>
		<title data-timestamp='2021.07.27.10.00.21' data-commemoration='' data-language='GR-EN' data-type='html' data-filename='index.html'>Vesperal Prayers</title>
		<base href='../../../../../'/>
		<!--[if IE]><script type="text/javascript">
		    // Fix for IE ignoring relative base tags.
		    (function() {
		        var baseTag = document.getElementsByTagName('base')[0];
		        baseTag.href = baseTag.href;
		    })();
		</script><![endif]-->
		<meta charset="utf-8"/> 
   			<meta name="viewport"/>
		<meta name="keywords" content=""/>
		<!-- Meta Declarations -->
		<meta charset="utf-8"/> 
		<meta name="viewport" content="width=device-width"/>		
		<!-- Stylesheets -->
		        <link href="css/font-awesome/css/font-awesome.css" rel="stylesheet"/>
		<link rel='stylesheet' type='text/css' href='js/lib/bootstrap/css/bootstrap.css'/>
		<link type="text/css" rel="stylesheet" href="css/jquery.dropdown.css" />
		<link rel='stylesheet' type='text/css' href='css/alwb.css'/>
		
		<!-- Scripts -->
		<script data-main="js/app" src="js/lib/require.js"></script>
		
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
			<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
			<!--[if lt IE 9]>
				<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
			<![endif]-->
    			<script type="text/javascript">
    					var alwbTooltips = {
    						l1: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							},
    						l2: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							}
    					};
    			</script>
    	</head>
<body>
<div class='agesMenu'>
	<!-- Menu Bar Icons-->
	<a href="#" data-jqm-dropdown="#jqm-dropdown-pages" title="Go to..."><i class="fa fa-bars ages-menu-link"></i></a>
<a href="#" class="increaseFont"><i class="fa fa-plus-square increaseFont ages-menu-link ages-font-resizer"></i></a>
<a href="#" class="decreaseFont"><i class="fa fa-minus-square decreaseFont ages-menu-link ages-font-resizer"></i></a>
	<a href="javascript:(hideAllRight());"><i class="fa fa-caret-square-o-left ages-menu-link ages-col-picker"></i></a>
	<a href="javascript:(showAll());"><i class="fa fa-columns ages-menu-link ages-col-picker"></i></a>
	<a href="javascript:(hideAllLeft());"><i class="fa fa-caret-square-o-right ages-menu-link ages-col-picker"></i></a>
        <a href="#" class="dayMode"><i class="fa fa-sun-o dayMode ages-menu-link"></i></a>
        <a href="#" class="nightMode"><i class="fa fa-moon-o nightMode ages-menu-link"></i></a>
        <a href="#" class="versionMode"><i class="fa fa-info versionMode ages-menu-link"></i></a>
	<span id="clockbox" class="clockbox"></span>
	
	<!-- Dropdown Menu Contents -->
	<div id="jqm-dropdown-pages" class="jqm-dropdown jqm-dropdown-tip">
	    <ul class="jqm-dropdown-menu jqm-dropdown-relative">
			<li><a href="servicesindex.html"><i class="fa fa-calendar">&nbsp;Daily Services by Date</i></a></li>
		    <li><a href="booksindex.html"><i class="fa fa-arrows">&nbsp;Sacraments and Services</i></a></li>
		    <li><a href="preferences.html"><i class="fa fa-list-alt">&nbsp;Preferences</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="about.html"><i class="fa fa-info-circle">&nbsp;About</i></a></li>
		    <li><a href="contact.html"><i class="fa fa-envelope">&nbsp;Contact</i></a></li>
		    <li><a href="donate.html"><i class="fa fa-money">&nbsp;Donate</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="javascript:(showInfo())"><i class="fa fa-laptop">&nbsp;Browser Information</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="help.html"><i class="fa fa-question-circle">&nbsp;Help</i></a></li>
	 	</ul>
	</div>
</div>
<div class='content'>
<table id='biTable'>
	<tbody>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1100.title'>Εὐχαὶ τοῦ Λυχνικοῦ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1100.title'>Vesperal Prayers</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='rubric'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.R1113'>Ἀπαγγελλομένου ἐπίσης τοῦ Προοιμιακοῦ, ὁ Ιερεὺς ἵσταται ἀσκεπὴς ἐνώπιον τῆς ἁγίας Τραπέζης ἢ καὶ ἐνώπιον τῆς εἰκόνος τοῦ Σωτῆρος Χριστοῦ, ἱστάμενος ἐπὶ τοῦ Σολέα (ὡς ἐν τῷ Ὄρθρῳ), καὶ ἀναγινώσκει μυστικῶς τὰς Εὐχὰς τοῦ Λυχνικοῦ·</span> 
		</p></td>
		<td class='rightCell'><p class='rubric'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.R1113'>While the Introductory Psalm is being read, the Priest with head uncovered stands in front of the holy Altar, or before the icon of Christ the Savior, standing on the Solea (as at Matins) and inaudibly reads the Vesperal Prayers.</span> </p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='actor'><span class='kvp' data-key='actors_gr_GR_cog|Priest'>ΙΕΡΕΥΣ</span> 
		<span class='rubric'><span class='kvp' data-key='rubrical_gr_GR_cog|Inaudibly'>(μυστικῶς)</span> 
		</span> 
		</p></td>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_goa|Priest'>PRIEST</span> <span class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Inaudibly'>(inaudibly)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1101.title'>ΕΥΧΗ ΠΡΩΤΗ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1101.title'>First Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1101.text'>Κύριε, οἰκτίρμον καὶ ἐλεῆμον, μακρόθυμε καὶ πολυέλεε, ἐνώτισαι τὴν προσευχὴν ἡμῶν, καὶ πρόσχες τῇ φωνῇ τῆς δεήσεως ἡμῶν· ποίησον μεθ' ἡμῶν σημεῖον εἰς ἀγαθόν· ὁδήγησον ἡμᾶς ἐν τῇ ὁδῷ σου τοῦ πορεύεσθαι ἐν τῇ ἀληθείᾳ σου· εὔφρανον τὰς καρδίας ἡμῶν, εἰς τὸ φοβεῖσθαι τὸ Ὄνομά σου τὸ ἅγιον· διότι μέγας εἶ σὺ, καὶ ποιῶν θαυμάσια· σὺ εἶ Θεὸς μόνος, καὶ οὐκ ἔστιν ὅμοιός σοι ἐν θεοῖς, Κύριε, δυνατὸς ἐν ἐλέει, καὶ ἀγαθὸς ἐν ἰσχύϊ, εἰς τὸ βοηθεῖν καὶ παρακαλεῖν, καὶ σῴζειν πάντας τοὺς ἐλπίζοντας εἰς τὸ Ὄνομά σου τὸ ἅγιον.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1101.text'>Lord, compassionate and merciful, longsuffering and abounding in mercy, give ear to our prayer and heed the voice of our supplication. Work a sign in our midst for good. Lead us in Your way, and we will walk in Your truth; gladden our hearts so as to fear Your holy name. For You are great, doing wonders; You alone are God, and there is none like You among the gods. Lord, You are mighty in mercy and good in strength, to help and comfort and save all those who hope in Your holy name.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc01'>Ὅτι πρέπει σοι πᾶσα δόξα, τιμὴ καὶ προσκύνησις, τῷ Πατρὶ καὶ τῷ Υἱῷ καὶ τῷ Ἁγίῳ Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_goa|exc01'>For to You belong all glory, honor, and worship, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1102.title'>ΕΥΧΗ ΔΕΥΤΕΡΑ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1102.title'>Second Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1102.text'>Κύριε, μὴ τῷ θυμῷ σου ἐλέγξῃς ἡμᾶς, μηδὲ τῇ ὀργῇ σου παιδεύσῃς ἡμᾶς, ἀλλὰ ποίησον μεθ' ἡμῶν κατὰ τὴν ἐπιείκειάν σου, ἰατρὲ καὶ θεραπευτὰ τῶν ψυχῶν ἡμῶν· ὁδήγησον ἡμᾶς ἐπὶ λιμένα θελήματός σου· φώτισον τοὺς ὀφθαλμοὺς τῶν καρδιῶν ἡμῶν, εἰς ἐπίγνωσιν τῆς σῆς ἀληθείας· καὶ δώρησαι ἡμῖν τὸ λοιπὸν τῆς παρούσης ἡμέρας εἰρηνικὸν καὶ ἀναμάρτητον, καὶ πάντα τὸν χρόνον τῆς ζωῆς ἡμῶν· πρεσβείαις τῆς ἁγίας Θεοτόκου, καὶ πάντων τῶν Ἁγίων σου.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1102.text'>O Lord, do not rebuke us in Your wrath, nor chasten us in Your anger. But deal with us according to Your kindness, O Physician and Healer of our souls. Guide us to the haven of Your desire. Enlighten the eyes of our hearts to the knowledge of Your truth. And grant us to pass the rest of the day, and the entire time of our life, in peace and without sin; at the intercessions of the holy Theotokos and all Your saints.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc02'>Ὅτι σὸν τὸ κράτος καὶ σοῦ ἐστιν ἡ βασιλεία καὶ ἡ δύναμις καὶ ἡ δόξα, τοῦ Πατρὸς καὶ τοῦ Υἱοῦ καὶ τοῦ Ἁγίου Πνεύματος, νῦν καὶ ἀεὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_goa|exc02'>For Yours is the dominion, and Yours is the kingdom and the power and the glory, of the Father and of the Son and of the Holy Spirit, now and forever and to the ages of ages.</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1103.title'>ΕΥΧΗ ΤΡΙΤΗ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1103.title'>Third Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1103.text'>Κύριε, ὁ Θεὸς ἡμῶν, μνήσθητι ἡμῶν τῶν ἁμαρτωλῶν καὶ ἀχρείων δούλων σου, ἐν τῷ ἐπικαλεῖσθαι ἡμᾶς τὸ ἅγιον ὄνομά σου, καὶ μὴ καταισχύνῃς ἡμᾶς ἀπὸ τῆς προσδοκίας τοῦ ἐλέους σου, ἀλλὰ χάρισαι ἡμῖν, Κύριε, πάντα τὰ πρὸς σωτηρίαν αἰτήματα· καὶ ἀξίωσον ἡμᾶς ἀγαπᾶν, καὶ φοβεῖσθαί σε ἐξ ὅλης τῆς καρδίας ἡμῶν, καὶ ποιεῖν ἐν πᾶσι τὸ θέλημά σου.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1103.text'>Lord our God, remember us Your sinful and unworthy servants, when we call upon Your holy name; and do not put us to shame as we anticipate Your mercy. Please, Lord, grant us all our requests that conduce to our salvation; and grant that we may love and fear You with all our heart and do Your will in all things.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc03'>Ὅτι ἀγαθὸς καὶ φιλάνθρωπος Θεὸς ὑπάρχεις καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, τῷ Πατρὶ καὶ τῷ Υἱῷ καὶ τῷ Ἁγίῳ Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_goa|exc03'>For You, O God, are good and love mankind, and to You we offer glory, to the Father and to the Son and to the Holy Spirit, now and forever, and to the ages of ages.</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1104.title'>ΕΥΧΗ ΤΕΤΑΡΤΗ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1104.title'>Fourth Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1104.text'>Ὁ τοῖς ἀσιγήτοις ὕμνοις καὶ ἀπαύστοις δοξολογίαις ὑπὸ τῶν ἁγίων δυνάμεων ἀνυμνούμενος, πλήρωσον τὸ στόμα ἡμῶν τῆς αἰνέσεώς σου, τοῦ δοῦναι μεγαλωσύνην τῷ ὀνόματί σου τῷ ἁγίῳ· καὶ δὸς ἡμῖν μερίδα καὶ κλῆρον μετὰ πάντων τῶν φοβουμένων σε ἐν ἀληθείᾳ καὶ φυλασσόντων τὰς ἐντολάς σου· πρεσβείαις τῆς ἁγίας Θεοτόκου καὶ πάντων τῶν ἁγίων σου.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1104.text'>O Lord, who are extolled by the holy Hosts with never-silent hymns and never-ceasing doxologies, fill our mouths with Your praise, to ascribe greatness to Your holy name. Give us a portion and inheritance with all those who fear You in truth and keep Your commandments; at the intercessions of the holy Theotokos and all Your saints.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc01'>Ὅτι πρέπει σοι πᾶσα δόξα, τιμὴ καὶ προσκύνησις, τῷ Πατρὶ καὶ τῷ Υἱῷ καὶ τῷ Ἁγίῳ Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_goa|exc01'>For to You belong all glory, honor, and worship, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1105.title'>ΕΥΧΗ ΠΕΜΠΤΗ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1105.title'>Fifth Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1105.text'>Κύριε, Κύριε, ὁ τῇ ἀχράντῳ σου παλάμῃ συνέχων τὰ σύμπατα, ὁ μακροθυμῶν ἐπὶ πάντας ἡμᾶς καὶ μετανοῶν ἐπὶ ταῖς κακίαις ἡμῶν, μνήσθητι τῶν οἰκτιρμῶν σου καὶ τοῦ ἐλέους σου· ἐπίσκεψαι ἡμᾶς ἐν τῇ σῇ ἀγαθότητι· καὶ δὸς ἡμῖν διαφυγεῖν καὶ τὸ λοιπὸν τῆς παρούσης ἡμέρας, ἐκ τῶν τοῦ πονηροῦ ποικίλων μηχανημάτων, καὶ ἀνεπιβούλευτον τὴν ζωὴν ἡμῶν διαφύλαξον, τῇ χάριτι τοῦ Παναγίου σου Πνεύματος.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1105.text'>Lord, O Lord, who hold the universe in Your immaculate hand, who are longsuffering toward us all and willing to change Your heart concerning our evils: Remember Your compassion and Your mercy. Visit us in Your goodness. Grant that we may evade the evil one's various plots for the rest of the day; and keep our life safe and sound, by the grace of Your all-holy Spirit.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc07b'>Ἐλέει καὶ φιλανθρωπίᾳ τοῦ μονογενοῦς σου Υἱοῦ, μεθ' οὗ εὐλογητὸς εἰ, σὺν τῷ παναγίῳ καὶ ἀγαθῷ καὶ ζωοποιῷ σου Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp dummy' data-key='prayers_en_US_goa|exc07b'></span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1106.title'>ΕΥΧΗ ΕΚΤΗ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1106.title'>Sixth Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1106.text'>Ὁ Θεός, ὁ μέγας καὶ θαυμαστός, ὁ ἀνεκδιηγήτῳ ἀγαθωσύνῃ καὶ πλουσίᾳ προνοίᾳ διοικῶν τὰ σύμπαντα· ὁ καὶ τα ἐγκόσμια ἀγαθὰ ἡμῖν δωρησάμενος, καὶ κατεγγυήσας ἡμῖν τὴν ἐπηγγελμένην βασιλείαν, διὰ τῶν ἤδη κεχαρισμένων ἡμῖν αγαθῶν· ὁ ποιήσας ἡμᾶς καὶ τῆς νῦν ἡμέρας τὸ παρελθὸν μέρος ἀπὸ παντὸς ἐκκλῖναι κακοῦ, δώρησαι ἡμῖν καὶ τὸ ὑπόλοιπον ἀμέμπτως ἐκτελέσαι, ἐνώπιον τῆς ἁγίας δόξης σου, ὑμνοῦντάς σε τὸν μόνον ἀγαθόν, καὶ φιλάνθρωπον Θεὸν ἡμῶν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1106.text'>O God, great and wondrous,You govern all things in Your inexpressible benevolence and plentiful providence. You have given us earthly blessings, and by the blessings already granted, You have pledged to us the promised kingdom. All day until now, You made us shun all evil. Grant that we blamelessly finish the rest of the day in the presence of Your holy glory, extolling You, our only good God who love humanity.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc08'>Ὅτι σὺ εἶ ὁ Θεὸς ἡμῶν, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, τῷ Πατρὶ καὶ τῷ Υἱῷ καὶ τῷ Ἁγίῳ Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp dummy' data-key='prayers_en_US_goa|exc08'></span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1107.title'>ΕΥΧΗ ΕΒΔΟΜΗ</span> 
		</span> 
		</p>
		</td>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1107.title'>Seventh Prayer</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.Key1107.text'>Ὁ Θεὸς ὁ μέγας καὶ ὕψιστος, ὁ μόνος ἔχων ἀθανασίαν, φῶς οἰκῶν ἀπρόσιτον, ὁ πᾶσαν τὴν κτίσιν ἐν σοφίᾳ δημιουργήσας. Ὁ διαχωρήσας ἀνὰ μέσον τοῦ φωτός, καὶ ἀνὰ μέσον τοῦ σκότους, καὶ τὸν μὲν ἥλιον θέμενος εἰς ἐξουσίαν τῆς ἡμέρας, σελήνην δὲ καὶ ἀστέρας εἰς ἐξουσίαν τῆς νυκτός· ὁ καταξιώσας ἡμᾶς τοὺς ἁμαρτωλοὺς καὶ ἐπὶ τῆς παρούσης ὥρας προφθάσαι τὸ πρόσωπόν σου ἐν ἐξομολογήσει, καὶ τὴν ἑσπερινήν σοι δοξολογίαν προσαγαγεῖν· αὐτός, φιλάνθρωπε Κύριε, κατεύθυνον τὴν προσευχὴν ἡμῶν ὡς θυμίαμα ἐνώπιόν σου καὶ πρόσδεξαι αὐτὴν εἰς ὀσμὴν εὐωδίας. Παράσχου δὲ ἡμῖν τὴν παροῦσαν ἑσπέραν καὶ τὴν ἐπιοῦσαν νύκτα εἰρηνικήν· ἔνδυσον ἡμᾶς ὅπλα φωτός· ῥῦσαι ἡμᾶς ἀπὸ φόβου νυκτερινοῦ καὶ ἀπὸ παντὸς πράγματος ἐν σκότει διαπορευομένου· καὶ δὸς ἡμῖν τὸν ὕπνον, ὃν εἰς ἀνάπαυσιν τῇ ἀσθενείᾳ ἡμῶν ἐδωρήσω, πάσης διαβολικῆς φαντασίας ἀπηλλαγμένον. Ναί, Δέσποτα τῶν ἁπάντων, τῶν ἀγαθῶν χορηγέ· ἵνα, καὶ ἐπὶ ταῖς κοίταις ἡμῶν κατανυγόμενοι, μνημονεύωμεν ἐν νυκτὶ τοῦ ὀνόματός σου, καὶ τῇ μελέτῃ τῶν σῶν ἐντολῶν καταυγαζόμενοι, ἐν ἀγαλλιάσει ψυχῆς διανιστῶμεν πρὸς δοξολογίαν τῆς σῆς ἀγαθότητος, δεήσεις καὶ ἱκεσίας τῇ σῇ εὐσπλαγχνίᾳ προσάγοντες ὑπὲρ τῶν ἰδίων ἁμαρτημάτων καὶ παντὸς τοῦ λαοῦ σου, ὃν ταῖς πρεσβείαις τῆς ἁγίας Θεοτόκου ἐν ἐλέει ἐπίσκεψαι.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.Key1107.text'>O God, great and most high, who alone have immortality and dwell in unapproachable light, You made all creation in wisdom. You divided the light from the darkness and set the sun for authority over the day, the moon and stars for authority over the night. At this hour You have granted us sinners to come before Your face with thanksgiving and to offer You an evening doxology. O Lord who love humanity, let our prayer be set forth before You as incense, and accept it as a fragrant offering. Grant us a peaceful evening and night. Put on us the armor of light. Free us from fear at night and anything moving in darkness; and let our sleep, which You gave us for rest in our weakness, be free of any demonic fantasies. Yes, O Master of all, the Giver of good things: and we will remember Your name in the night, being moved to this even as we lie on our beds; and enlightened through meditation on Your commandments, we will wake up with joy in our souls and glorify Your goodness, as we offer up prayers and supplications to Your compassion, for our sins and those of all Your people. We pray You visit us with Your mercy, at the intercessions of the holy Theotokos.</span> <span class="versiondesignation">[GOASD<span class='key' data-key='properties_en_US_goadedes|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='prayer'><span class='kvp' data-key='prayers_gr_GR_cog|exc03'>Ὅτι ἀγαθὸς καὶ φιλάνθρωπος Θεὸς ὑπάρχεις καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, τῷ Πατρὶ καὶ τῷ Υἱῷ καὶ τῷ Ἁγίῳ Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων.</span> 
		<span class='kvp' data-key='prayers_gr_GR_cog|res04'>Ἀμήν.</span> 
		</p></td>
		<td class='rightCell'><p class='prayer'><span class='kvp' data-key='prayers_en_US_goa|exc03'>For You, O God, are good and love mankind, and to You we offer glory, to the Father and to the Son and to the Holy Spirit, now and forever, and to the ages of ages.</span> <span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> <span class="versiondesignation">[GOA<span class='key' data-key='properties_en_US_goa|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='leftCell'><p class='rubric'><span class='kvp' data-key='hi.s01_gr_GR_cog|hiVE.R1114'>Πληρωθέντος τοῦ Προοιμιακοῦ Ψαλμοῦ, ὁ μὲν Ἱερεὺς παραμένει ἐν εὐλαβείᾳ ἐνώπιον τῆς ἁγίας Τραπέζης, ὁ δὲ Διάκονος ποιεῖ σχῆμα πρὸς τὸ Ἱερέα, καὶ ἐξελθὼν τοῦ ἱεροῦ Βήματος, διὰ τῆς βορείας πύλης, καὶ στὰς πρὸ τῆς Ὡραίας πύλης, καὶ βλέπων κατ' ἐνώπιον τῆς εἰκόνος τοῦ Χριστοῦ, λέγει τὴν Μεγάλην Συναπτήν, ἤτοι τὰ "Εἰρηνικά."</span> 
		</p></td>
		<td class='rightCell'><p class='rubric'><span class='kvp' data-key='hi.s01_en_US_goadedes|hiVE.R1114'>Once the Introductory Psalm is finished, the Priest remains reverently before the holy Altar, and the Deacon bows to the Priest, exits the sanctuary through the north door, stands before the Beautiful Gate, faces the icon of Christ, and intones the Great Litany, i.e. the Litany of Peace.</span> </p></td>
		</tr>
</tbody>
</table>
</div>
</body>
</html>
